/**
 * reset
 */
html,
body,
div,
main,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
main,
section {
  display: block;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
img,
svg {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}
strong {
  font-weight: bolder;
}
a {
  outline: none;
  color: #fff;
  transition: opacity 0.3s;
  cursor: pointer;
}

/**
 * base
 */
html {
  font-size: 62.5%;
  overscroll-behavior: none;
}
body {
  position: relative;
  background-color: #000;
  text-align: left;
  letter-spacing: 0.05em;
  font-family: "Noto Sans JP", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",
    "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 400;
  font-style: normal;
  font-size: 1.6rem;
  line-height: 1.8;
  color: #fff;
  /*-webkit-font-smoothing: antialiased;*/
  -webkit-text-size-adjust: none;
}
body.stop {
  overflow: hidden;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1.5;
}
/* micro clearfix */
.cf:before,
.cf:after {
  content: "";
  display: table;
}
.cf:after {
  clear: both;
}
@media only screen and (min-width: 768px) {
  .sp {
    display: none !important;
  }
}
@media only screen and (min-width: 374px) {
  .sp_s {
    display: none !important;
  }
}
@media only screen and (max-width: 767px) {
  body {
    font-size: 1.4rem;
  }
  .pc {
    display: none !important;
  }
}
/**/
@media print {
  .sp,
  .sp_s {
    display: none;
  }
}
/**
 * body
 */
body {
  position: relative;
  min-height: 100vh;
}
/**
 * header
 */
header {
  position: absolute;
  top: 40px;
  right: 40px;
  z-index: 100;
}
@media only screen and (max-width: 767px) {
  header {
    top: 18px;
    right: 18px;
    width: 42px;
    height: 42px;
  }
}
/**
 * footer
 */
footer {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 40px 0;
  color: #fff;
  text-align: center;
}
footer .inner {
  position: static;
  transform: none;
  padding: 0;
  margin: 0 auto;
}
footer .sns {
  display: flex;
  justify-content: center;
  gap: 20px;
}
footer .sns a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 58px;
  height: 58px;
  border-radius: 100%;
  border: solid 1px #fff;
}
footer .sns a img {
  width: 32px;
  height: 32px;
}
footer .system_require {
  margin: 20px auto;
  text-align: center;
  text-decoration: underline;
  font-size: 1.4rem;
}
footer .copy {
  font-size: 1.2rem;
}

/**
 * main
 */
main .flex {
  display: flex;
}
main .flex > div {
  box-sizing: border-box;
  position: relative;
  width: 50%;
  height: 100vh;
  min-height: 900px;
  overflow: hidden;
}
main video {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
main.mobile .bg,
main.mobile video {
  display: none;
}
main .contents {
  position: absolute;
  top: 40%;
  left: 50%;
  transform: translate(-50%, -50%);
}
main .contents h2 {
  margin-bottom: 50px;
  text-align: center;
}
main .cinema .contents h2 {
  margin-bottom: 30px;
}
main .contents ul {
  display: flex;
  gap: 16px;
}
main .contents li {
  width: 100%;
}
main .contents li a {
  display: block;
  height: 100%;
  border-radius: 5px;
  background: rgba(255, 255, 255, 0.15);
  padding: 40px 24px 0;
  box-shadow: 0 4px 16px 0 rgba(0, 0, 0, 0.1);
  backdrop-filter: blur(15px);
  text-align: center;
}
main .contents h3 img {
  width: auto;
  height: 47px;
}
main .contents h4 {
  margin: 20px 0;
}
main .contents .btn {
  display: inline-block;
  padding: 10px 20px;
  font-size: 1.4rem;
  line-height: 1;
  border-radius: 100px;
  border: solid 1px #fff;
  white-space: nowrap;
  transition: background-color 0.3s;
}
main .contents a:hover .btn {
  background-color: rgba(255, 255, 255, 0.2);
}
main .movie {
  background: url('../img/bg0.jpg') no-repeat center center / cover;
}
main .cinema {
  background: url('../img/bg1.jpg') no-repeat center center / cover;
}
@media only screen and (max-width: 1100px) {
  main .flex {
    display: block;
  }
  main .flex > div {
    width: 100%;
    height: auto;
    min-height: 0;
    padding: 100px 20px;
  }
  main .flex > div:last-child {
    padding-bottom: 300px;
  }
  main .contents {
    position: relative;
    top: auto;
    left: auto;
    transform: none;
    text-align: center;
  }
  main .contents ul {
    display: block;
    max-width: 400px;
    margin: 0 auto;
  }
  main .contents li {
    width: 100%;
  }
  main .contents li + li {
    margin-top: 16px;
  }
  main .contents li a {
    padding: 16px 24px 30px;
  }
  main .contents li .img {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 24px;
  }
}
@media only screen and (max-width: 767px) {
  main .contents h2 {
    margin-bottom: 30px;
  }
  main .cinema .contents h2 {
    margin-bottom: 25px;
  }
  main .contents h2 img {
    width: auto;
    height: 35px;
  }
  main main .contents h3 img {
    height: 42px;
  }
}

.modal {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(27, 31, 27, 0.8);
  backdrop-filter: blur(30px);
  z-index: 10000;
  transform: translateY(-200%);
  opacity: 0;
  transition: opacity 0.5s ease-out;
}
.modal.act {
  transform: translateY(0);
  opacity: 1;
}
.modal .bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.modal .btn_close {
  position: absolute;
  top: 40px;
  right: 40px;
  width: 40px;
  height: 40px;
  z-index: 10;
}
.modal .btn_close::before,
.modal .btn_close::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 1px;
  background: #fff;
}
.modal .btn_close::before {
  transform: rotate(45deg);
}
.modal .btn_close::after {
  transform: rotate(-45deg);
}
.inner {
  box-sizing: border-box;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 1400px;
  max-width: 100vw;
  max-height: 100vh;
  padding: 40px;
  overflow-y: auto;
}

/**
 * #modal_browser
 */

#modal_browser .inner {
  box-sizing: border-box;
  position: absolute;
  width: 1024px;
  max-width: 100%;
  padding: 0 30px;
  opacity: 0;
}
#modal_browser.act .inner {
  opacity: 1;
  transform: translate(-50%, calc(-50% - 15px));
  transition: transform 0.4s ease-out, opacity 0.4s ease-out;
}
#modal_browser .box {
  display: flex;
  position: relative;
  background-color: #fff;
  padding: 50px;
  color: #000;
}
#modal_browser h3 {
  padding-right: 5%;
  font-weight: bold;
  font-size: 1.2em;
  white-space: nowrap;
}
#modal_browser .pc > div {
  display: flex;
  justify-content: space-between;
}
#modal_browser .pc p {
  margin-top: 1.5em;
}
@media (max-width: 767px) {
  #modal_browser .inner {
    padding: 0;
    width: calc(100vw - 30px);
  }
  #modal_browser .box {
    display: block;
    padding: 30px 40px;
  }
  #modal_browser h3 {
    padding: 0;
    margin-bottom: 0.5em;
    font-weight: bold;
    text-align: center;
  }
  #modal_browser .pc > div {
    display: block;
    justify-content: space-between;
  }
}
